Bug 993464 - [abrt] gnome-session-3.8.2.1-2.fc19: do_winsys_init: Process /usr/libexec/gnome-session-check-accelerated-helper was killed by signal 11 (SIGSEGV)
[abrt] gnome-session-3.8.2.1-2.fc19: do_winsys_init: Process /usr/libexec/gno...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-session (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:1d787fb8faf1430c09a202d8e69...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-05 22:21 EDT by Fred R. Beck
Modified: 2015-02-17 11:36 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:36:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (194.42 KB, text/plain)
2013-08-05 22:21 EDT, Fred R. Beck
no flags Details
File: cgroup (139 bytes, text/plain)
2013-08-05 22:21 EDT, Fred R. Beck
no flags Details
File: core_backtrace (837 bytes, text/plain)
2013-08-05 22:21 EDT, Fred R. Beck
no flags Details
File: dso_list (2.62 KB, text/plain)
2013-08-05 22:21 EDT, Fred R. Beck
no flags Details
File: environ (698 bytes, text/plain)
2013-08-05 22:21 EDT, Fred R. Beck
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-05 22:22 EDT, Fred R. Beck
no flags Details
File: maps (7.83 KB, text/plain)
2013-08-05 22:22 EDT, Fred R. Beck
no flags Details
File: open_fds (142 bytes, text/plain)
2013-08-05 22:22 EDT, Fred R. Beck
no flags Details
File: proc_pid_status (772 bytes, text/plain)
2013-08-05 22:22 EDT, Fred R. Beck
no flags Details

  None (edit)
Description Fred R. Beck 2013-08-05 22:21:44 EDT
Version-Release number of selected component:
gnome-session-3.8.2.1-2.fc19

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        /usr/libexec/gnome-session-check-accelerated-helper
crash_function: do_winsys_init
executable:     /usr/libexec/gnome-session-check-accelerated-helper
kernel:         3.9.9-302.fc19.i686.PAE
runlevel:       N 5
uid:            42
var_log_messages: Jul 23 18:42:37 Okoboji abrt[1208]: Saved core dump of pid 1206 (/usr/libexec/gnome-session-check-accelerated-helper) to /var/tmp/abrt/ccpp-2013-07-23-18:42:36-1206 (6045696 bytes)

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 do_winsys_init at radeon_drm_winsys.c:212
 #1 radeon_drm_winsys_create at radeon_drm_winsys.c:610
 #2 create_screen at target.c:11
 #3 dri2_init_screen at dri2.c:806
 #4 driCreateNewScreen at ../../../../src/mesa/drivers/dri/common/drisw_util.c:70
 #5 driswCreateScreen at drisw_glx.c:672
 #6 AllocAndFetchScreenConfigs at glxext.c:758
 #7 __glXInitialize at glxext.c:859
 #8 GetGLXPrivScreenConfig at glxcmds.c:174
 #10 glXChooseVisual at glxcmds.c:1197

Potential duplicate: bug 985994
Comment 1 Fred R. Beck 2013-08-05 22:21:48 EDT
Created attachment 783116 [details]
File: backtrace
Comment 2 Fred R. Beck 2013-08-05 22:21:51 EDT
Created attachment 783117 [details]
File: cgroup
Comment 3 Fred R. Beck 2013-08-05 22:21:53 EDT
Created attachment 783118 [details]
File: core_backtrace
Comment 4 Fred R. Beck 2013-08-05 22:21:55 EDT
Created attachment 783119 [details]
File: dso_list
Comment 5 Fred R. Beck 2013-08-05 22:21:58 EDT
Created attachment 783120 [details]
File: environ
Comment 6 Fred R. Beck 2013-08-05 22:22:00 EDT
Created attachment 783121 [details]
File: limits
Comment 7 Fred R. Beck 2013-08-05 22:22:03 EDT
Created attachment 783122 [details]
File: maps
Comment 8 Fred R. Beck 2013-08-05 22:22:05 EDT
Created attachment 783123 [details]
File: open_fds
Comment 9 Fred R. Beck 2013-08-05 22:22:07 EDT
Created attachment 783124 [details]
File: proc_pid_status
Comment 10 Fedora End Of Life 2015-01-09 14:19:03 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2015-02-17 11:36:27 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.